Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.vambe.me/api/documents/assistant/{externalId} \ --header 'x-api-key: <x-api-key>'
const options = {method: 'DELETE', headers: {'x-api-key': '<x-api-key>'}};fetch('https://api.vambe.me/api/documents/assistant/{externalId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.vambe.me/api/documents/assistant/{externalId}"headers = {"x-api-key": "<x-api-key>"}response = requests.delete(url, headers=headers)print(response.text)
Delete a document from a given assistant.
API key needed to authorize the request
The external id of the document
Document deleted successfully.
Was this page helpful?